#conteneur_principale {
	width: 100%;
	position: relative;
}
#colonne_gauche {
	width: 100%;
	position: relative;
}
#titre_page {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	position: relative;
}
#bottom_print {
	margin-top: 20px;
	width: 100%;
	position: relative;
	text-align: center;
	display: block;
}
#bandeau_image {
	width: 960px;
	position: relative;
	display: none;
}
#menu_principal_2 {
	padding-left: 5px;
	display: none;
}
#node_main_image {
	background-image: url(../images/bg_utilise_actuellement.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	position: relative;
	display: none;
}
#node_main {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	display: none;
}
/*-finbody-*/
#body {
	margin: 0px;
	background-image: url();
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
/*-finbody-*/
#conteneur_top {
	background-image: url();
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 110px;
	position: relative;
	z-index: 1;
}
#conteneur_middle {
	width: 100%;
	position: relative;
}
#conteneur_bottom {
	margin-top: 20px;
	border-top: 1px solid #dedede;
	background-image: url();
	background-repeat: repeat-x;
	background-position: center -30px;
	width: 100%;
	position: relative;
}
#conteneur_top_3 {
	width: 100%;
	position: relative;
	z-index: 1;
}
#bottom_page {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 100%;
	position: relative;
	text-align: center;
	display: none;
}
#colonnes {
	margin: auto;
	border-top: 1px solid #dc0008;
	width: 100%;
}
#langues {
	width: 90px;
	top: 21px;
	right: 5px;
	position: absolute;
	display: none;
}
#logo {
	width: 100%;
	height: 80px;
	left: 0px;
	top: 0px;
	position: absolute;
}
#conteneur_top_2 {
	margin: auto;
	background-repeat: no-repeat;
	width: 100%;
	z-index: 1;
}
#menu_principal {
	width: 100%;
	height: 19px;
	left: 0px;
	top: 90px;
	position: relative;
	text-align: center;
	z-index: 1;
	display: none;
}
#node_recherche {
	margin-top: 10px;
	border-right: 1px dotted #ddd;
	width: 225px;
	height: 40px;
	position: relative;
	display: none;
}
#bottom_right {
	margin-top: 10px;
	border-left: 1px dotted #ddd;
	width: 225px;
	position: relative;
	z-index: 1;
	display: none;
}
#conteneur_bottom_2 {
	margin: auto;
	width: 100%;
}
#conteneur_middle_picture {
	background-color: #FFFFFF;
	width: 100%;
	position: relative;
}
#tag_cloud {
	margin-top: 10px;
	padding-left: 110px;
	width: 390px;
	height: 40px;
	position: relative;
	display: none;
}
#partage {
	width: 90px;
	top: 40px;
	right: 5px;
	position: absolute;
	display: none;
}
a[href]:after {
	content: " [" attr(href)"] ";
}
.nonImprimable {
	display: none; visibility: hidden;
}
img { border: 0px none; }
form { margin: 0px; }
.invisible { display: none; }
